### Virtual Method

# GimpUi ColorSelector color_changed

#### Declaration [src]

    void
    color_changed (
      GimpColorSelector* selector,
      const GimpRGB* rgb,
      const GimpHSV* hsv
    )

#### Description

No description available.

#### Parameters

`rgb`

  Type: `GimpRGB`

  No description available.

  The data is owned by the caller of the function.

`hsv`

  Type: `GimpHSV`

  No description available.

  The data is owned by the caller of the function.